﻿#skeleton
{
	width: 965px;
}

#menuSKarrow li.level1, #menuSKarrow li.level1_active { padding: 0px 7px;}

#menuSKarrow {
	margin: 0; /* all lists */
	float: left;
	height: 34px;
	padding: 0px 0px 0px 2px;
}

#menuSKarrow ul {
	margin: 0; /* all lists */
	padding: 0;
	line-height:1em; 
}
#menuSKarrow  li {
	margin: 0; /* all list items */
	 float: left;	display: block;	background: none;	color: #fff;	cursor: pointer;	line-height:1em;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}


/**************   TOP LEVEL *****************/  
#menuSKarrow li a {
	margin: 0; 	display: block;		cursor: pointer;	line-height:1em;	text-transform: uppercase;
	font-family: Tahoma, Arial; 	text-decoration: none;  font-weight: normal;
	color: #fff;
	padding: 10px 0px;  /***   also affect position of submenu  ****/
 	font-size: 12px;
}

/**********   LEVEL1 SUB MENU   **********/

/* Thiet lap menu trong suot */ 
#menuSKarrow li ul {
	background: url(images/n_bk.png);
}

 #menuSKarrow li.level1 ul li 
 {
 background: url(images/n_bk.png);
 }
 
#menuSKarrow li ul a {				/**********   item of submenu**************/
	
	padding: 5px 0px 5px 10px;
	height:15px;
	background: none !important;
	font-weight: normal;
	text-transform: uppercase;
	color: #fff;
	font-size: 11px;
	width: 88% !important;
}

#menuSKarrow li ul li a:hover
{
	color: #c6b389;
}


/* level 2 */
#menuSKarrow li ul {
	width: 265px;
	position: absolute; 
	margin: -0.1em ;  /* level 2, where to start  */ 
	z-index: 99;
	left: -999em; 
	height: auto;	
}

/* level 3, where to start  */ 
#menuSKarrow li ul ul {
	margin: -1.3em 0em 0em 265px;
}
/* width of submenu item*/
#menuSKarrow li li {
	padding: 2px 0 2px 0;
	margin: 0;
	width: 265px;
	
	text-transform: lowercase;
	
}

#menuSKarrow ul a {
	width: 265px;
}

#menuSKarrow li:hover ul ul, 
#menuSKarrow li:hover ul ul ul,
#menuSKarrow li.sfhover ul ul, 
#menuSKarrow li.level1sfhover ul ul, 
#menuSKarrow li.level1-activesfhover ul ul,
#menuSKarrow li.sfhover ul ul ul, 
#menuSKarrow li.level1sfhover ul ul ul, 
#menuSKarrow li.level1-activesfhover ul ul ul {
	left: -999em;
}

/* This "unhides" the sub-menus (left: -999em is what hides them) */

#menuSKarrow li:hover ul, 
#menuSKarrow li li:hover ul, 
#menuSKarrow li li li:hover ul,
#menuSKarrow li.sfhover ul, 
#menuSKarrow li.level1sfhover ul, 
#menuSKarrow li.level1-activesfhover ul,
#menuSKarrow li li.sfhover ul, 
#menuSKarrow li li.levelhavechildsfhover ul, 
#menuSKarrow li li.levelhavechild-activesfhover ul,
#menuSKarrow li li li.sfhover ul, 
#menuSKarrow li li li.levelhavechildsfhover ul, 
#menuSKarrow li li li.levelhavechild-activesfhover ul {
	left: auto;
}

#menuSKarrow li.level1
{
	background: url(images/n_bk.png) repeat-x;
	
	color: #fff;
}

#menuSKarrow li.level1 a:hover,#menuSKarrow li.level1_active a,#menuSKarrow li.level1_active a:hover{
background: none;
background:  url(images/Contest_03.png) top center no-repeat;
color: #c6b389;
}
/*#menuSKarrow li.level1 ul a:hover,#menuSKarrow li ul a:active, #menuSKarrow li ul a:focus  
{
background:  url(images/Contest_03.png) top center no-repeat;
color: #fff;
}*/
#menuSKarrow li.levelhavechild
{
	background: url( arrow12.gif) no-repeat 95% 50%;
}

#menuSKarrow li.levelhavechild:hover {
	background: url( arrow12.gif) no-repeat 95% 50% !important;
}

#menuSKarrow li:hover,
#menuSKarrow li.sfhover, 
#menuSKarrow li.level1sfhover, 
#menuSKarrow li.level1-activesfhover {
	background: url(images/n_bk.png) repeat-x top right !important;	
}

#menuSKarrow ul li:hover, 
#menuSKarrow ul ul li:hover, 
#menuSKarrow ul ul ul li.hover
#menuSKarrow ul li.sfhover, 
#menuSKarrow ul ul li.sfhover,
#menuSKarrow ul ul ul li.sfhover
{
	background: url(images/n_bk.png) repeat-x top right !important;	
	
}

li.levelhavechild ul li a {color: #fff;}

li.levelhavechild a:hover
{
color: #c6b389;
}

li.seperator
{
	width: 30px;
}

a.H4MenuLevel13, li.level1_active ul li a, li.levelhavechild ul li a {color: #fff !important;}
a.H4MenuLevel13:hover, a.H4MenuLevel1:hover {color: #c6b389 !important;}
li.levelhavechild a:hover
{
color: #c6b389;
}
a.H4MenuLevel1:hover, a.H4MenuLevel1Selected {color: #c6b389 !important;}
a.H4MenuLevel1Selected {color: #c6b389 !important;}
